@font-face {
    font-family: Swis;
    src: url('../fonts/Swiss721.ttf');
}

html, body, p, ul, ol, dl, dt, dd, h1,h2,h3,h4,h5,h6, form, li { margin: 0; padding: 0;}
html, body { font-family: tahoma, sans-serif; background: #fff; text-align: center; }
html { font-size: 0.84em; }
a img{border:none;}
table{border-spacing:0;}


#ackeys{position:absolute; top:-666em;}
#container{font-size: 0.84em; padding-bottom:30px; display: block; }
.type1 #header h1{height:154px; border-bottom:2px solid #e36a00; background:#090000 url('../images/banner1.jpg') top center no-repeat; text-indent:-666em; overflow:hidden;} 
.type1  #footer {border-top: 2px solid #e36a00; }
.type1 a.shop {position: absolute; top: 0px; right: 0px; width: 110px; height: 257px; display: block; text-indent: -777px; overflow: hidden; background: url('../images/sklep1.jpg') top center no-repeat; }
.type1 a.shop:hover {background: url('../images/sklep1a.jpg') top center no-repeat; }
.type2 #header h1{height:154px; border-bottom:2px solid #e50000; background:#100b15 url('../images/banner2.jpg') top center no-repeat; text-indent:-666em; overflow:hidden;} 
.type2  #footer {border-top: 2px solid #e50000; }
.type2 a.shop {position: absolute; top: 0px; right: 0px; width: 110px; height: 257px; display: block; text-indent: -777px; overflow: hidden; background: url('../images/sklep2.jpg') top center no-repeat; }
.type2 a.shop:hover {background: url('../images/sklep2a.jpg') top center no-repeat; }
.type3 #header h1{height:154px; border-bottom:2px solid #e58c00; background:#100b15 url('../images/banner3.jpg') top center no-repeat; text-indent:-666em; overflow:hidden;} 
.type3  #footer {border-top: 2px solid #e58c00; }
.type3 a.shop {position: absolute; top: 0px; right: 0px; width: 110px; height: 257px; display: block; text-indent: -777px; overflow: hidden; background: url('../images/sklep3.jpg') top center no-repeat; }
.type3 a.shop:hover {background: url('../images/sklep3a.jpg') top center no-repeat; }
.type4 #header h1{height:154px; border-bottom:2px solid #709ee8; background:#0b1015 url('../images/banner4.jpg') top center no-repeat; text-indent:-666em; overflow:hidden;} 
.type4  #footer {border-top: 2px solid #709ee8; }
.type4 a.shop {position: absolute; top: 0px; right: 0px; width: 110px; height: 257px; display: block; text-indent: -777px; overflow: hidden; background: url('../images/sklep4.jpg') top center no-repeat; }
.type4 a.shop:hover {background: url('../images/sklep4a.jpg') top center no-repeat; }
.type5 #header h1{height:154px; border-bottom:2px solid #16b206; background:#000000 url('../images/banner5.jpg') top center no-repeat; text-indent:-666em; overflow:hidden;} 
.type5  #footer {border-top: 2px solid #16b206; }
.type5 a.shop {position: absolute; top: 0px; right: 0px; width: 110px; height: 257px; display: block; text-indent: -777px; overflow: hidden; background: url('../images/sklep5.jpg') top center no-repeat;}
.type5 a.shop:hover {background: url('../images/sklep5a.jpg') top center no-repeat; }
.type6 #header h1{height:154px; border-bottom:2px solid #ff5ae4; background:#000000 url('../images/banner6.jpg') top center no-repeat; text-indent:-666em; overflow:hidden;} 
.type6  #footer {border-top: 2px solid #ff5ae4; }
.type6 a.shop {position: absolute; top: 0px; right: 0px; width: 110px; height: 257px; display: block; text-indent: -777px; overflow: hidden; background: url('../images/sklep6.jpg') top center no-repeat;}
.type6 a.shop:hover {background: url('../images/sklep6a.jpg') top center no-repeat; }
.type7 #header h1{height:154px; border-bottom:2px solid #477a92; background:#000001 url('../images/banner7.jpg') top center no-repeat; text-indent:-666em; overflow:hidden;} 
.type7 #footer {border-top: 2px solid #477a92; }
.type7 a.shop {position: absolute; top: 0px; right: 0px; width: 110px; height: 257px; display: block; text-indent: -777px; overflow: hidden; background: url('../images/sklep4.jpg') top center no-repeat; }
.type7 a.shop:hover {background: url('../images/sklep4a.jpg') top center no-repeat; }


#addressBar{background:#f1f1f1; overflow: hidden; height: 35px; }
 #innerAddressBar{width:1032px; margin:0 auto; padding:10px 0; text-align:left; font-size:0.9em; }
  #innerAddressBar p{float:left; padding:0 50px 0 80px;}
   #innerAddressBar a{text-decoration:none; color:#767676;}
   #innerAddressBar a:hover{color:#893908;}
   
  #innerAddressBar .vcard ul{list-style:none; display:inline;}
  #innerAddressBar .vcard ul li{list-style:none; display:inline; padding:0 10px; color:#767676;}
  #innerAddressBar .vcard ul li.locality{padding-right:0;}
  #innerAddressBar .vcard ul.last li{background:url('../images/dotted-brd.gif') center left no-repeat;}
   #innerAddressBar .vcard ul.last li{display:inline; padding:0 20px 0 20px;}
   /*#innerAddressBar .vcard ul li.adr{padding-left:8px;}*/
   #innerAddressBar .vcard .hidden{position:absolute; top:-666em;}

#innerAddressBar #links{padding-left:25px;}   
#innerAddressBar #links li{padding-left:6px;}   
#innerAddressBar #links a{background:url('../images/darrow-bullet.gif') center left no-repeat; padding-left:18px;}   
#innerAddressBar #links a:hover{background-position:1px 50%;}   
.type2 #innerAddressBar #links a{color:#4e1072;}   
.type3 #innerAddressBar #links a{color:#902c00;}   
.type4 #innerAddressBar #links a{color:#00316d;}   
.type5 #innerAddressBar #links a{color:#006d12;}   
.type6 #innerAddressBar #links a{color:#890073;}   
.type7 #innerAddressBar #links a{color:#00316d;}   

#content {overflow: hidden; position: relative; }

h2 {float: left; display: block; width: 416px; height: 37px; text-align: left; text-indent: -777px; margin-top: 15px; }
h2.okulary {background:url('../images/okulary.gif') top left no-repeat; }
h2.oferta {background:url('../images/oferta.gif') top left no-repeat; }
.col1 p {float: left; font-family: Tahoma; font-size: 12px; text-align: left; width: 460px; color: #a2a2a2; line-height: 18px; margin-top: 10px; }
.col2 p {float: left; font-family: Tahoma; font-size: 12px; text-align: left; width: 460px; color: #a2a2a2; line-height: 18px; margin-top: 10px; }

p#bCrumb{color:#767676; padding:12px 0; font-weight:bold;}
 p#bCrumb a{color:#767676; text-decoration:none;}
 p#bCrumb a:hover{color:#893908; text-decoration:none;}

#bCrumbs{list-style:none; text-align:center; padding:12px 0; }
 #bCrumbs li{display:inline; color:#bcbec0; padding-left:5px; font-weight:bold;}
  #bCrumbs li a.first{color:#6d6e71;}
  #bCrumbs li a{text-decoration:none; color:#939598; background:url('../images/bcrumb-bullet.gif') center right no-repeat; padding:0 12px 0 0;}
  .type2 #bCrumbs li a:hover{color:#56327b; background:url('../images/bcrumb-bullet1.gif') center right no-repeat;}
  .type3 #bCrumbs li a:hover{color:#6d3c00; background:url('../images/bcrumb-bullet5.gif') center right no-repeat;}
  .type4 #bCrumbs li a:hover{color:#00316d; background:url('../images/bcrumb-bullet7.gif') center right no-repeat;}
  .type5 #bCrumbs li a:hover{color:#006d12; background:url('../images/bcrumb-bullet9.gif') center right no-repeat;}
  .type6 #bCrumbs li a:hover{color:#890073; background:url('../images/bcrumb-bullet11.gif') center right no-repeat;}
  .type7 #bCrumbs li a:hover{color:#223c4a; background:url('../images/bcrumb-bullet13.gif') center right no-repeat;}


  
 #aboutContainer{width:335px; margin:0 auto; text-align:left; line-height:150%; color:#8c8c8c;}
 #aboutContainer p{text-indent:30px}
 #aboutContainer p.last{text-indent:0; padding-top:12px;}
 #aboutContainer h2{background:url('../images/about.gif') top left no-repeat; width:86px; height:9px; padding-bottom:20px; text-indent:-666em; overflow:hidden;}
  
  
  #productsList{list-style:none; padding:3px 0 0 1px; min-height:300px;}
  #productsList li{width:120px; float:left; text-align:center; padding:11px 0 0 11px;}
  #productsList li a{color:#b9baba; text-decoration:none;}
  #productsList li a:hover{color:#b0010d;}
  .type2 #productsList li a:hover{color:#56327b;}
  .type3 #productsList li a:hover{color:#6d3c00;}
  .type4 #productsList li a:hover{color:#00316d;}
  .type5 #productsList li a:hover{color:#006d12;}
  .type6 #productsList li a:hover{color:#890073;}
  .type7 #productsList li a:hover{color:#223c4a;}
  
  #productsContainer{width:800px; margin:0 auto;}
  #col2 p{min-height:400px; width:600px; margin:0 auto;}  
   #col2 p img{display: block;}
  

  #noProductInfo{font-size:1.4em; font-weight:bold; padding:20px; color:#acacac;}
 
 #navig{list-style:none; padding:14px; text-align:center; clear:both; padding-top:14px;}
  #navig li{display:inline; color:#56327b; padding:0 3px; font-weight:bold; font-weight:bold;}
  .type2 #navig li{color:#56327b;}
  .type3 #navig li{color:#6d3c00;}
  .type4 #navig li{color:#00316d;}
  .type5 #navig li{color:#006d12;}
  .type6 #navig li{color:#890073;}
  .type7 #navig li{color:#223c4a;}
  #navig li a{text-decoration:none; color:#b9baba;}
  
  
  #navig .prev{padding-right:40px;}
  #navig .prev a{color:#777; background:url('../images/bcrumb-bullet2.gif') 0 3px no-repeat; padding-left:10px;}
  .type2 #navig .prev a:hover{background-image:url('../images/bcrumb-bullet3.gif')}
  .type3 #navig .prev a:hover{background-image:url('../images/bcrumb-bullet4.gif')}
  .type4 #navig .prev a:hover{background-image:url('../images/bcrumb-bullet6.gif')}
  .type5 #navig .prev a:hover{background-image:url('../images/bcrumb-bullet8.gif')}
  .type6 #navig .prev a:hover{background-image:url('../images/bcrumb-bullet10.gif')}
  .type7 #navig .prev a:hover{background-image:url('../images/bcrumb-bullet12.gif')}
  
  #navig .next{padding-left:40px;}
  #navig .next a{color:#777; background:url('../images/bcrumb-bullet.gif') 100% 3px no-repeat; padding-right:10px;}
  
  .type2 #navig .next a:hover{background-image:url('../images/bcrumb-bullet.gif')}
  .type3 #navig .next a:hover{background-image:url('../images/bcrumb-bullet5.gif')}
  .type4 #navig .next a:hover{background-image:url('../images/bcrumb-bullet7.gif')}
  .type5 #navig .next a:hover{background-image:url('../images/bcrumb-bullet9.gif')}
  .type6 #navig .next a:hover{background-image:url('../images/bcrumb-bullet11.gif')}
  .type7 #navig .next a:hover{background-image:url('../images/bcrumb-bullet13.gif')}
  
  
  #navig a:hover{text-decoration:none;}
  .type2 #navig a:hover{color:#56327b;}
  .type3 #navig a:hover{color:#6d3c00;}
  .type4 #navig a:hover{color:#00316d;}
  .type5 #navig a:hover{color:#006d12;}
  .type6 #navig a:hover{color:#890073;}
  .type7 #navig a:hover{color:#223c4a;}
  
  
  
  
  
  
  
  
 #navig1 {clear:both; list-style:none; width:600px; margin:0 auto; overflow: hidden; }
 #navig1 li {float: left; }
 #navig1 li#symbolContainer{margin: 1px 170px; color:#939393; font-weight: 900; }
 #navig1 li#symbolContainer h2{}
 #navig1 li.prev{width:100px; float:left; padding-top:5px; text-align:left;}
 #navig1 li.prev a{font-weight:bold; color:#777; background:url('../images/bcrumb-bullet2.gif') 0 3px no-repeat; padding-left:10px; text-decoration:none;}
 
 .type2 #navig1 .prev a:hover{color:#56327b; text-decoration:none; background-image:url('../images/bcrumb-bullet3.gif')}
 .type3 #navig1 .prev a:hover{color:#6d3c00; text-decoration:none; background-image:url('../images/bcrumb-bullet4.gif')}
 .type4 #navig1 .prev a:hover{color:#00316d; text-decoration:none; background-image:url('../images/bcrumb-bullet6.gif')}
 .type5 #navig1 .prev a:hover{color:#006d12; text-decoration:none; background-image:url('../images/bcrumb-bullet8.gif')}
 .type6 #navig1 .prev a:hover{color:#890073; text-decoration:none; background-image:url('../images/bcrumb-bullet10.gif')}
 .type7 #navig1 .prev a:hover{color:#223c4a; text-decoration:none; background-image:url('../images/bcrumb-bullet12.gif')}
 
 #navig1 li.next{width:100px; float:right; padding-top:5px; text-align:right;}
 #navig1 .next a{font-weight:bold; color:#777; background:url('../images/bcrumb-bullet.gif') 100% 3px no-repeat; padding-right:10px; text-decoration:none;}
 .type2 #navig1 .next a:hover{color:#56327b; text-decoration:none; background-image:url('../images/bcrumb-bullet1.gif')}
 .type3 #navig1 .next a:hover{color:#6d3c00; text-decoration:none; background-image:url('../images/bcrumb-bullet5.gif')}
 .type4 #navig1 .next a:hover{color:#00316d; text-decoration:none; background-image:url('../images/bcrumb-bullet7.gif')}
 .type5 #navig1 .next a:hover{color:#006d12; text-decoration:none; background-image:url('../images/bcrumb-bullet9.gif')}
 .type6 #navig1 .next a:hover{color:#890073; text-decoration:none; background-image:url('../images/bcrumb-bullet11.gif')}
 .type7 #navig1 .next a:hover{color:#223c4a; text-decoration:none; background-image:url('../images/bcrumb-bullet13.gif')}
  
 #productDescription{line-height:150%; padding-top:20px; color:#939393;}
  
#footer {width:1032px; height: 36px; background: #f1f1f1; margin:0 auto; overflow: hidden; display: block; margin-bottom: 50px; margin-top: 25px; }  
#footer p {font-family: Tahoma; font-size: 11px; color: #a2a2a2; margin: 10px 0px 0px 15px; float: left; }
#footer ul {float: left; display: block; margin: 10px 0px 0px 120px; }
#footer ul li {float: left; font-weight: bold; list-style: none; font-family: Tahoma; font-size: 11px; color: #a2a2a2; margin-right: 18px; }
#footer ul li a {text-decoration: none; color: #a2a2a2;}
#footer ul li a:hover {text-decoration: underline;}
#footer ul li a.bl {text-decoration: none; color: #f1f1f1;}

  
  #textContainer{width:1032px; margin:0 auto; overflow: hidden; display: block; border-bottom: 2px solid #efefef; padding-bottom: 25px; margin-bottom: 10px; }
.col1{float: left; width: 516px; display: block; float: left; } 
.col2{float: left; width: 516px; display: block; float: left; }

#categoryList{width:1032px; height: 355px; margin:0 auto; overflow: hidden; display: block; }
#categoryList li{float:left; list-style:none; width:258px; height:177px; display: block; overflow: hidden; border: 0px solid red; margin-bottom: 10px; }
#categoryList li a span{border: 0px solid red;}
 
 #categoryList a{display: block;}
 #categoryList a:hover{border:0px solid #000;}
 #categoryList a span{display: block; text-indent:-666em; overflow:hidden;}
 
 #categoryList #item1{width:258px; height:187px;}
 #categoryList #item1 a{width:258px; height:187px;}
 #categoryList #item1 a span{width:258px; height:130px; margin-top:41px; background:url('../images/category1.jpg') bottom left no-repeat;}
 #categoryList #item1 a:hover span{margin:0; height:171px;}
 
 #categoryList #item2{width:258px; height:187px;}
 #categoryList #item2 a{width:258px; height:187px;}
 #categoryList #item2 a span{width:258px; height:130px; margin-top:41px; background:url('../images/category2.jpg') bottom left no-repeat;}
 #categoryList #item2 a:hover span{margin:0; height:171px;}
 
 #categoryList #item3{width:258px; height:187px;}
 #categoryList #item3 a{width:258px; height:187px;}
 #categoryList #item3 a span{width:258px; height:130px; margin-top:41px; background:url('../images/category3.jpg') bottom left no-repeat;}
 #categoryList #item3 a:hover span{margin:0; height:171px;}
 
 #categoryList #item4{width:258px; height:187px; }
 #categoryList #item4 a{width:258px; height:187px;}
 #categoryList #item4 a span{width:258px; height:130px; margin-top:41px; background:url('../images/category4.jpg') bottom left no-repeat;}
 #categoryList #item4 a:hover span{margin:0; height:171px;}
 
 #categoryList #item5{width:258px; height:187px;}
 #categoryList #item5 a{width:258px; height:187px;}
 #categoryList #item5 a span{width:258px; height:130px; margin-top:41px; background:url('../images/category5.jpg') bottom left no-repeat; }
 #categoryList #item5 a:hover span{margin:0; height:171px;}
 
 #categoryList #item6{width:258px; height:187px;}
 #categoryList #item6 a{width:258px; height:187px;}
 #categoryList #item6 a span{width:258px; height:130px; margin-top:41px; background:url('../images/category6.jpg') bottom left no-repeat;}
 #categoryList #item6 a:hover span{margin:0; height:171px;}
 
 #categoryList #item7{width:258px; height:187px; }
 #categoryList #item7 a{width:258px; height:187px;}
 #categoryList #item7 a span{width:258px; height:130px; margin-top:41px; background:url('../images/category7.jpg') bottom left no-repeat;}
 #categoryList #item7 a:hover span{margin:0; height:171px;}
 
 #categoryList #item8{width:258px; color:#868686; }
 #categoryList #item8 a{width:258px; height:187px;}
 #categoryList #item8 a span{width:258px; height:130px; margin-top:41px; background:url('../images/category8.jpg') bottom left no-repeat;}
 #categoryList #item8 a:hover span{margin:0; height:171px;}
 
 




.clearme{clear:both;}
